Bug 619209 - Problem with raising Need Info flag
Summary: Problem with raising Need Info flag
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.6
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 602521
TreeView+ depends on / blocked
 
Reported: 2010-07-28 21:19 UTC by Lisa Lu
Modified: 2013-06-24 01:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-29 16:04:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error when raising NEED INFO flag on bugzilla (3.56 MB, image/png)
2010-07-28 21:19 UTC, Lisa Lu
no flags Details

Description Lisa Lu 2010-07-28 21:19:02 UTC
Created attachment 435129 [details]
error when raising NEED INFO flag on bugzilla

Description of problem:
On bz-web2-test.devel.redhat.com, bugzilla did not like it when trying to raise the NEEDINFO flag.

Version-Release number of selected component (if applicable):
3.6

How reproducible:
Very

Steps to Reproduce:
1. https://janeway.rdu.redhat.com/issue-tracker/?module=issues&action=view&tid=306639
   llu/redhat
2. [Escalate to Bugzilla] => bug id #631518 created
3. on https://bz-web2-test.devel.redhat.com/631518, try to click the NEEDINFO checkbox from reporter
4. Update the changes
  
Actual results:
    Red Hat Bugzilla has suffered an internal error. Please save this page and send it to bugzilla-owner@redhat.com with details of what you were doing at the time this message appeared.

URL: https://bz-web2-test.devel.redhat.com/process_bug.cgi
The function Bugzilla::Flag->set_flag requires a id/type_id argument, and that argument was not set. 

Expected results:
  Bugzilla updated without error. NEEDINFO flag request propagated to IT_306639

Additional info:
 see attachment

Comment 1 David Lawrence 2010-07-28 21:35:05 UTC
I just did it myself and the change happened properly and even showed up in the issue tracker ticket. Can you retry again and see if maybe it happened during a code update or something wierd?

Dave

Comment 2 Lisa Lu 2010-07-29 14:30:55 UTC
Dave,

I did another test. It seems working now.

Lisa


Note You need to log in before you can comment on or make changes to this bug.